ログイン
ユーザ名:

パスワード:



パスワード紛失

新規登録
参照元情報
XOOPS : 本サイトで利用する PHP の版を 5.4 に更新
投稿者: nobu 投稿日時: 2015/4/19 11:32:51 (5464 ヒット)
XOOPS

本サーバーで利用している PHP を 5.3 から 5.4 に変更しました。
利用しているサイトやサービスに不具合があったらすいません。

不具合を見つけた場合、コメントいただくか私までご連絡ください

既知の症状として、PHP 5.4 は、より多くの警告を発生します。

印刷用ページ このニュースを友達に送る
© 2008 MySite Web Service